﻿/* begin of Inquiry Area Bar */
.InquiryAreaBar{
	/*background-color: #308AB1; */
	background-color: #5B97D2;
	margin-top: 5px; 
	height:40px;
}
.InquiryAreaBar .ProductCateogryTitleArea{
	float:left; 
	font-size: 16px; 
	font-weight: bold; 
	color: #FFF; 
	padding:5px 5px 0px 5px; 
	width:400px;
}
.InquiryAreaBar .SelectAllArea{
	float:right; 
	font-weight:bold; 
	margin: 10px 5px; 
	display: inline-block;
}
.InquiryAreaBar .SelectAllArea .selectAllProducts{
	color: white;
	text-decoration: underline;
}
.InquiryAreaBar .SelectAllArea .selectAllProducts:hover{
	color: #FCE100;
	text-decoration: none;
}
.InquiryAreaBar .InquiryArea{
	float:right;
	height: 40px;
}
/*end of Inquiry Area Bar */

/* begin of inquiry button inside search grid bar*/
.jq_productSearch_inquiryIcon, .jq_productSearch_add2BasketIcon{
	width: 113px;
	height: 30px;
	display: line-block;
	float: left;
	overflow: hidden;
	margin: 5px 1px;
	
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition: 0s;
	transition: 0s;
}
/* can't control by css, so I put this effect into the javascript statement */
/* end of inquiry button inside search grid bar*/